<?xml version="1.0" encoding="UTF-8" ?>
<Presets>
	<Preset name="default">
		<Viewport name="LeftMirror">
			<Layout value="WindowCarMirrors/Left" />
			<Detail value="mirror_left" />
			<Position value="-0.950000,0.600000,-0.475000" />
			<LookAt value="-1.600000,0.100000,2.280000" />
			<Fov value="40.000000" />
			<FlipH value="true" />
			<Tpv value="false" />
			<RelativeDistance value="0.700000" />
		</Viewport>
		<Viewport name="RightMirror">
			<Layout value="WindowCarMirrors/Right" />
			<Detail value="mirror_right" />
			<Position value="0.950000,0.600000,-0.475000" />
			<LookAt value="1.600000,0.100000,2.280000" />
			<Fov value="40.000000" />
			<FlipH value="true" />
			<Tpv value="false" />
			<RelativeDistance value="0.700000" />
		</Viewport>
		<Viewport name="CenterMirror">
			<Layout value="WindowCarMirrors/Center" />
			<Detail value="mirror_center" />
			<Position value="0.000000,0.65,0.126" />
			<LookAt value="0.270000,0.1,4.169" />
			<Fov value="30.000000" />
			<FlipH value="true" />
			<Tpv value="false" />
			<RelativeDistance value="0.700000" />
		</Viewport>
	</Preset>
    <Preset name="TopView_It">
        <Viewport name="TopView">
            <Layout value="WindowCarMirrors/TopView_It" />
            <Position value="0.030000,7.079017,0.888982" />
            <LookAt value="0.030000,6.086763,0.764758" />
            <Fov value="50.000000" />
            <FlipH value="false" />
            <Tpv value="true" />
            <RelativeDistance value="1.00000" />
        </Viewport>
        <Viewport name="LeftMirror">
            <Detail value="mirror_left" />
            <Position value="-0.860000,0.220000,-0.410000" />
            <LookAt value="-1.860000,0.220000,12.000000" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.5" />
        </Viewport>
        <Viewport name="RightMirror">
            <Detail value="mirror_right" />
            <Position value="0.860000,0.220000,-0.410000" />
            <LookAt value="1.860000,0.220000,12.000000" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.5" />
        </Viewport>
        <Viewport name="CenterMirror">
            <Detail value="mirror_center" />
            <Position value="-0.009000,0.457000,-0.348000" />
            <LookAt value="0.000000,0.250000,6.000000" />
            <Fov value="10.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.13" />
        </Viewport>
    </Preset>
</Presets>
